<?php
require_once('../classes/body.class.php');
require_once('../classes/db.class.php');
require_once('../classes/system.class.php');
$title= new Body;
$title->SetTitle('Загруз-центр - Новые комментария');
$title->GetHeader();

echo'<div class="tile"><div class="t-header th-alt bg-teal"><div class="th-title"><i class="zmdi zmdi-widgets"></i><a href="/"style="text-decoration:none; color:white;"> Главная</a> :: <a href="/downs"style="text-decoration:none; color:white;"> Загрузки</a> :: Новые комментарии</div></div></div>';

$count = DB::$dbs->querySingle("SELECT COUNT(id) FROM down_komm WHERE time > ?", [time()-86400]);
if ($count == 0) {
err('Новых комментариев  к файлам нет');
} else {
$sql = DB::$dbs->query("SELECT * FROM down_komm WHERE time > ? ORDER BY time DESC", [time()-86400]);
while($a = $sql -> fetch()) {
$file = DB::$dbs->queryFetch("SELECT * FROM downs WHERE id = ? LIMIT 1", [$a['file']]);
echo '<div class="list-group-item media">'.Nick($a['user_id']).' ('.vr($a['time']).')<br/>Комментарие: <b>'.text(nl2br($a['text'])).'</b><br/>К файлу: [<a href="/downs/file.html?id='.$file['id'].'">'.$file['name'].'</a>]</div>';
}
}
$title->GetMenu();
$title->GetFooter();
?>